View Issue Details

IDProjectCategoryView StatusLast Update
0000111EuRoadNet mapSlovakia/Czechiapublic2021-01-18 11:13
Reporterano Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000111: diverse Bugs near mlada Boleslaw
Descriptionsign too deep ;[22/10/2020 17:49:27] (sec+0003+0000);15625.1;74.822;2324.04;-1.17746;-0.122411
sign poles in the air ;[22/10/2020 17:50:11] (sec+0003+0000);15752.3;72.2173;2255.65;-1.44833;-0.230864
fence like a rollercoaster ;[22/10/2020 17:50:34] (sec+0003+0000);15740.5;76.7042;2224.16;1.52937;-0.173272
terrainbug ;[22/10/2020 17:52:11] (sec+0004+0000);16021.3;61.2539;2122.26;-2.42643;-0.199078
crashbarrier too low ;[22/10/2020 17:53:09] (sec+0003+0000);15884.3;64.4299;2199.01;-1.63784;-0.33714
terrainbug ;[22/10/2020 17:54:13] (sec+0004+0000);16018;60.5579;2132.34;-1.27619;-0.141156
pole on the road ;[22/10/2020 17:55:16] (sec+0004+0000);16396.1;74.312;1569.99;-0.802706;-0.0383328
sign too low ;[22/10/2020 17:55:58] (sec+0004+0000);16705.8;80.5422;1310.1;-0.855803;-0.0251415
gras on road ;[22/10/2020 18:00:55] (sec+0003+0000);15802.4;68.1164;345.934;0.398795;-0.177008
TagsNo tags attached.
Attach Tags
Coordinates (sec+0003+0000);15625.1;74.822;2324.04;-1.17746;-0.122411

Activities

Topolino

2021-01-02 11:44

manager   ~0000089

Mlada Boleslav is Czechia, not Slovakia by the way :-P

Issue History

Date Modified Username Field Change
2020-10-22 18:56 ano New Issue
2021-01-02 11:43 Topolino Assigned To => Topolino
2021-01-02 11:43 Topolino Status new => assigned
2021-01-02 11:44 Topolino Note Added: 0000089
2021-01-02 11:45 Topolino Category Slovakia => Slovakia/Czechia
2021-01-18 11:13 Topolino Status assigned => resolved
2021-01-18 11:13 Topolino Resolution open => fixed
2021-01-18 11:13 Topolino Fixed in Version => 1.1b